Subject: Re: B19 crash, tetris compile fixed
From: [email-masked] (John A. Turner)

3 Mar 1998 17:58:15 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnuwin32 <[email-masked]>

Bug Hunter wrote:

>   I understand.  My message's intent was to provide a method to recreate
> the crash. Setenv was just what I tried the first time until I figured it
> was not available. 

Doh!  OK, sorry.  Glad I wasn't more "vischneic" in my response.

> I've found that bash 2.01.1 will crash for any "command
> not found" if repeated multiple times, and it will crash for any pipe to a
> program that is not found.

Interesting... I can't duplicate this...

-John
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".